{
  "video": {
    "sites": [
     {
        "key": "kunyu77",
        "name": "🤖超人丨七七姐姐",
        "type": 3,
        "api": "assets://js/kunyu77_open.js"
      },
       {
        "key": "wogg",
        "name": "🤖超人丨玩偶哥哥",
        "type": 3,
        "api": "assets://js/wogg_open.js",
        "ext": "https://agit.ai/alanchaotang/X/raw/branch/main/t.txt"
      },
      {
        "key": "nanguatv",
        "name": "🤖超人丨南瓜妹妹",
        "type": 3,
        "api": "assets://js/ng_open.js"
      },
      {
        "key": "libvio",
        "name": "🤖超人丨libvio弟弟",
        "type": 3,
        "api": "assets://js/libvio_open.js"
      },
       {
        "key": "ikanbot",
        "name": "🤖超人丨爱看大叔",
        "type": 3,
        "api": "assets://js/ikanbot_open.js"
      },
      {
        "key": "kkys",
        "name": "🤖超人丨快看帅哥",
        "type": 3,
        "api": "assets://js/kkys_open.js"
      },
      {
          "key": "subaibai",
          "name": "🤖超人丨素白白姐姐",
          "type": 3,
          "api": "assets://js/subaibai_open.js"
      },
       {
        "key": "zxzj",
        "name": "🤖超人丨 在线之家",
        "type": 3,
        "api": "assets://js/zxzj_open.js"
      },
       {
        "key": "czzy",
        "name": "🤖超人丨🅰️厂长",
        "type": 3,
        "api": "assets://js/czzy_open.js"
      },
       {
        "key": "czzy",
        "name": "🤖超人丨🅱️厂长",
        "type": 3,
        "api": "assets://js/czzy2_open.js"
      },
       {
        "key": "czzy",
        "name": "🤖超人丨🔢厂长",
        "type": 3,
        "api": "assets://js/czzy3_open.js"
      },
     {
        "key": "tuxiaobei",
        "name": "🤖超人丨小贝",
        "type": 3,
        "api": "assets://js/tuxiaobei_open.js"
      },
     {
        "key": "cntv",
        "name": "🤖超人丨电视",
        "type": 3,
        "api": "assets://js/cntv_open.js"
      },
     {
        "key": "ubestkid",
        "name": "🤖超人丨乐虎",
        "type": 3,
        "api": "assets://js/ubestkid_open.js"
      },
       {
        "key": "boosj",
        "name": "🤖超人丨童趣",
        "type": 3,
        "api": "assets://js/boosj_open.js"
      },
      {
        "key": "mybl",
        "name": "🤖超人丨哔哩",
        "type": 3,
        "api": "assets://js/mybili_open.js"
      },
      {
        "key": "sharenice",
        "name": "🤖超人丨短视频",
        "type": 3,
        "api": "assets://js/sharenice_open.js"
      },
       { 
        "key": "nivod", 
        "name": "🤖超人丨泥巴✈", 
        "type": 3, 
        "api": "assets://js/nivod_open.js",
        "ext":"888解忧愁" 
       },
      {
        "key": "duboku",
        "name": "🤖超人丨独播(1)✈",
        "type": 3,
        "api": "assets://js/duboku_open.js"
      },
      {
        "key": "duboku2",
        "name": "🤖超人丨独播(2)✈",
        "type": 3,
        "api": "assets://js/duboku2_open.js"
      },
      {
        "key": "230ts",
        "name": "🤖超人丨听书",
        "type": 3,
        "api": "assets://js/230ts_open.js"
      },
      {
        "key": "0809",
        "name": "🤖超人丨听歌",
        "type": 3,
        "api": "assets://js/dj0898_open.js"
      },
      {
        "key": "18av",
        "name": "🤖超人丨小仙女",
        "type": 3,
        "api": "assets://js/18av_open.js"
      },
      {
        "key": "mtsp_open.",
        "name": "🤖超人丨蜜桃",
        "type": 3,
        "api": "assets://js/mtsp_open.js"
       },
      {
        "key": "xiaoya-tv",
        "name": "🤖超人丨小雅",
        "type": 3,
        "api": "assets://js/xiaoya_open.js",
        "ext": "部署alist-tvobx小雅，ip+端口或网址/vod1/"
      },
      {
        "key": "bilibili",
        "name": "🤖超人丨BiliBili",
        "type": 3,
        "api": "assets://js/bilibili.js",
        "ext": "部署alist-tvobx小雅，ip+端口或网址/bilibili/"
      }
    ]
  },
  "pan": {
    "sites": [
      {
        "key": "alist",
        "name": "🤖超人丨Alist",
        "type": 40,
        "api": "assets://js/alist_open.js",
        "ext": [
          {
            "name": "小雅",
            "server": "部署alist-tvobx小雅，ip+端口/",
            "startPage": "/",
            "showAll": false,
            "search": true,
            "headers": {
              "Authorization": ""
            },
            "params": {
              "/abc": {
                "password": "123"
              },
              "/abc/abc": {
                "password": "123"
              }
            }
          },
          {
            "name": "罗汉果",
            "server": "https://lala-ofbip.run.goorm.site/"
          },
          {
            "name": "七米蓝",
            "server": "https://al.chirmyram.com"
          },
          {
            "name": "神族九帝",
            "server": "https://alist.shenzjd.com"
          },
          {
            "name": "姬路白雪",
            "server": "https://pan.jlbx.xyz"
          },
          {
            "name": "星梦",
            "server": "https://pan.bashroot.top"
          },
          {
            "name": "repl",
            "server": "https://ali.liucn.repl.co"
          },
          {
            "name": "讯维云盘",
            "server": "https://pan.xwbeta.com"
          }
        ]
      }
    ]
  }
}
